.details-content {
  padding: 5px 10px;
  margin-top: 1.25rem;
  display: flex;
  img {
    width: 12.5rem;
    height: 12.5rem;
    margin-right: 1rem;
    object-fit: cover;
    border-radius: 100%;
  }

  .details-content__info {
    width: 100%;
    display: flex;
    .form-title {
      font-size: 1.1rem;
      font-weight: bold;
      margin-right: 0.65rem;
    }
    .required {
      border: 1px solid red;
      border-radius: 5px;
    }
    input {
      color: gray;
      padding-bottom: 0.18em;
      padding-top: 0.25em;
      border: none;
      border-bottom: 1px solid gray;
      text-decoration: none;
      font-size: 1rem;
    }
    p {
      font-size: 1rem;
      padding: 0.3em 0;
    }
    .details-content__info__person {
      max-width: 300px;
    }
    .details-content__info__extra {
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      margin-left: 20px;
      .details-bio__edit-bio {
        color: gray;
        margin: 0.18rem 0;
        font-size: 1rem;
        height: 12.5rem;
        border: 1px solid gray;
      }
      button {
        background: #1cabf9;
        padding: 0.8em 2em;
        font-size: 1rem;
        border: none;
        border-radius: 5px;
        color: white;
        width: 100px;
        align-self: flex-end;
        margin-top: 5px;
      }
    }
  }
}
